PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #147
Monitoramento # 74 (Nova): ETAPA IV - METODOLOGIA DE GESTAO DE RISCOS

4.7 Propor ferramenta (planilha documentadora) a ser utilizada no gerenciamento de riscos
06/09/2021 04:19 PM - Solange Lima Gomes (COGER)

Status: Fechada Start date: 01/01/2021
Priority: Alta Due date: 01/31/2021
Assignee: Vera Lucia de Melo (COGER) % Done: 90%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Fase: Il
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Propor ferramenta (planilha documentadora) a ser utilizada no gerenciamento de riscos

History

#1 - 07/29/2021 01:32 PM - Solange Lima Gomes (COGER)
- Assignee set to Francisco Jose (COGER)

#2 - 10/08/2021 09:01 PM - Francisco Jose (COGER)

- Status changed from Nova to Fechada

- Assignee changed from Francisco Jose (COGER) to Vera Lucia de Melo (COGER)
- % Done changed from 50 to 90

- Fase set to Il

- Ciclo de Avaliagéo - ADI Ciclo 12° added

- Coordenagao COGER added
